<HTML><HEAD><TITLE>FLK FORTH compiler help</TITLE></HEAD><BODY>
<TABLE>
<TR><TD></TD><TD ALIGN=CENTER>Up</TD><TD></TD></TR>
<TR><TD>Previous</TD>
    <TD><IMG SRC="flk.gif"></TD>
    <TD><A HREF=intro.html>Next</A></TD></TR>
<TR><TD></TD>
    <!--TD ALIGN=CENTER>
      <A HREF="mailto:ai108@rz.tu-ilmenau.de">Mail the author</A></TD-->
    <TD></TD></TR>
</TABLE><HR>
<H1>FLK FORTH compiler help</H1>

<H2>Contents</H2>
<UL>
<LI><A HREF="intro.html">Introduction to FLK</A>
   <UL>
   <LI><A HREF="intro.html#history">History and Objective</A>
   <LI><A HREF="intro.html#usage">Start-up and user interface</A>
   <LI><A HREF="intro.html#compiler">Compiler basics</A>
   <LI><A HREF="intro.html#primitives">Adding your own primitives</A>
   <LI><A HREF="intro.html#level2">Addinng your own level 2 optimizer</A>
   <LI><A HREF="intro.html#warning">Unexpected behaviour</A>
   <LI><A HREF="intro.html#benchmarks">Benchmarks</A>
   </UL>
<LI><A HREF="code.html">Code produced by FLK and gcc</A>
<LI><A HREF="nonstd.html">Non standard words of FLK</A>
   <UL>
   <LI><A HREF="nonstd.html#ccstring">Cell counted strings</A>
   <LI><A HREF="nonstd.html#vocs">Vocabularies</A>
   <LI><A HREF="nonstd.html#transport">Transport functions</A>
   <LI><A HREF="nonstd.html#string">String tools</A>
   <LI><A HREF="nonstd.html#system">System storage</A>
   <LI><A HREF="nonstd.html#misc">Other useful words</A>
   <LI><A HREF="nonstd.html#macro">Macro words</A>
   <LI><A HREF="nonstd.html#library">Shared library words</A>
   <LI><A HREF="nonstd.html#syscall">Linux system calls</A>
   <LI><A HREF="nonstd.html#flags">Flags</A>
   </UL>
<LI><A HREF="license.html">License and warranty</A>
   <UL>
   <LI><A HREF="license.html#license">license</A>
   <LI><A HREF="license.html#warranty">warranty</A>
   </UL>
<LI><A HREF="ANS.html">ANS required documentation</A>
</UL>

<HR><TABLE>
<TR><TD></TD><TD ALIGN=CENTER>Up</TD><TD></TD></TR>
<TR><TD>Previous</TD>
    <TD ALIGN=CENTER><H1>FLK</H1></TD>
    <TD><A HREF=intro.html>Next</A></TD></TR>
<TR><TD></TD>
    <!--TD ALIGN=CENTER>
      <A HREF="mailto:ai108@rz.tu-ilmenau.de">Mail the author</A></TD-->
    <TD></TD></TR>
</TABLE>
</BODY></HTML>
<!-- vim:tw=78
>
